Subject: SUMMARY: Win95 Renderers

From: "Nathan A. Baker" <[email-masked]>
Date: Wed, 5 Nov 1997 13:50:39 -0800 (PST)

A while ago I posted asking about molecule rendering
programs for Win95.  Here's a summary of the replies
I received -- Thanks for all the help!

>
>I was wondering if anyone knew of any programs
>(besides RasMol) for rendering molecules with
>large numbers (~10000) of atoms for Windows 95
>or NT.  Thanks in advance!
>

SwissPDB:  http://expasy.hcuge.ch/spdbv/mainpage.html
gOpenMol:  http://laaksonen.csc.fi/gopenmol/
misc.:   http://ellington.pharm.arizona.edu/~bear
HyperChem 5:  http://www.hyper.com
MOLMOL:  http://www.mol.biol.ethz.ch/wuthrich/software/molmol/
WebLab: http://www.msi.com
Sculpt:  http://www.intsim.com.
POV-Ray:  http://www.povray.org
molden:  ftp://ftp.caos.kun.nl/pub/molgraph/molden/bin/molden_windows_nt.zip
    (You need an Xwindows emulater on your windows NT machine to run it.)
Alchemy 2000:  http://www.tripos.com/
Chem3D:  CambridgeSoft Corp.

Thanks again for all your help!

----------------------------------------
Nathan Baker * [email-masked]
Department of Chemistry and Biochemistry
University of California, San Diego
McCammon Research Group  Ph:619/534-2798
----------------------------------------